Subject: RE:
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 17 May 2001 16:24:14 -0700 (PDT)

John,

Sounds interesting. I shall put July 27th on my calendar.

Vince

 -----Original Message-----
From: 	"John D. Martin" <[email-masked]>@ENRON [mailto:IMCEANOTES-+22J[email-masked]] 
Sent:	Tuesday, May 15, 2001 4:19 PM
To:	Kaminski, Vince J
Subject:	 

Vince,

Great to talk with you this morning and hear that you are well (if not
connected).  Here's my suggestion for "setting my work platform on fire".
On July 27th I am teaching in the Dallas Executive MBA program.  John
McCormack (Stern-Stewart, NY) is going to come down to help out with the
class and I would like you to come as well.  If you would like to come in
on Thursday evening then you, John, and I can meet and work on a joint
project.  What I have in mind, generally, is delving more deeply into the
actual use of real options in creating synthetic multi-fuel power plants.
I have a paper that I assign the class which introduces real options as an
attribute of the physical power plant that can switch from oil to gas.
When I was writing our paper I read one of your papers that suggested the
use of energy swaps to accomplish the same end in a synthetic manner.  I
would like to "learn more" about how this might actually be done
(costs/benefits, etc) and write-up a case study surrounding a specific
application.  I know this is not rocket science to you but I believe there
is value in "translating practice and science to application in the form of
educational materials".  My standard of "what's valuable" relies on my own
ignorance here.  I figure that if I don't know it then there are a lot of
folks in the profession that might benefit from my learning.  Both you and
John are very knowledgeable here so I will again sit at the feet of the
masters.

That's the project, now let's talk about the class.  The idea of the class
is to let John do some Stern-Stewart stuff (performance measurement and
compensation) and let you talk about how Enron uses energy derivatives to
facilitate trade in the energy business.  I'm sure we will have had some
brownouts in California by the time of the class will be very interested in
the energy business and the way that Enron has redefined it.

Hope you can make it.

John

John D. Martin
Carr P. Collins Chair in Finance
Finance Department
Baylor University
PO Box 98004
Waco, TX 76798
254-710-4473 (Office)
254-710-1092 (Fax)
[email-masked]
web:    http://hsb.baylor.edu/html/martinj/home.html